/*Neeraj Kumar*/
@import url("main.css");
@import url("../hfonts/hfont.css");
@import url("media.css");

 .cls {
	clear:both;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	margin:20px 0;
}
.aligncenter  p{ text-align:center;}
strong {
	font-weight:bold;
}
.container1 { 
	margin: 30px auto;
	position: relative;
	box-shadow:0 0px 10px #a9a9a9;
	background:#fff;
	overflow:hidden;
	padding:40px;
}
.requestForm a {
	color:#f99420;
}
 
.requestForm *, .requestForm *:before, .requestForm *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
.requestForm h3 {
	font-size:18px;
	text-align:center;
	color:#333;
	margin:0 0 15px 0;
	text-transform:uppercase;
	text-decoration:underline;
}
.requestForm h2 {
	font-size:35px;
	text-align:center;
	color: #040001;
	text-shadow:0 1px 0 #ccc;
	text-transform:uppercase;
	line-height:45px;
	margin-bottom:15px;
}
.requestForm .topleft {
	float:left;
	width:30%;
}
.requestForm .topright {
	float:right;
	width:60%;
}
.requestForm .topright {
	border:2px solid #e2e2e2;
	background:#f2f2f2;
	padding:10px;
	border-radius:5px;
	overflow:hidden;
	margin-top:15px;
}
.requestForm .topright blockquote {
	width:50%;
	float:left;
	position:relative;
	padding-left:80px;
	box-sizing: border-box;
}
.requestForm .topright .blockquote1 {
	width:100%;
}
.requestForm .topright blockquote label {
	position:absolute;
	left:0;
	position: absolute;
	left: 0;
	width: 83px;
	background: #D6D4D4;
	height: 29px;
	padding-top: 5px;
	text-indent: 5px;
	border-right: 1px solid #C7C7C7;
}
.requestForm .topright blockquote { margin-bottom:10px;}
.requestForm .topright blockquote input[type="text"] {
	padding:7px 5px;
	width:94%;
	background:#dddddd;
	border:none;
	
}
.requestForm .topright blockquote input[type="text"]:focus {
	outline:none;
	background:#e7e4e4;
}
.requestForm .topright .blockquote1 input[type="text"] {
	width:98%;
}
.centerform {
}
.centerform blockquote {
	position:relative;
	padding-left:80px;
}
.centerform .blockquote2 {
	width:33.333%;
	float:left;
	box-sizing:border-box;
}
.centerform .blockquote1 {
	width:49%;
	float:left;
}
.centerform blockquote label {
	position:absolute;
	left:0;
	top:5px;
}
.centerform blockquote .labelbx {
	background: #e7eaf5;
	width: 100px;
	height: 38px;
	top: 0;
	left: -3px;
	padding-top: 10px;
	text-indent: 10px;
	border:1px solid #d8def1;
}
.centerform .blockquote1 .labelbx {
	width: 103px;
}
.centerform blockquote{ margin-bottom:10px;}
.centerform blockquote input[type="text"], .centerform textarea {
	width:97%;
	
	background:#fff;
	border:1px solid #d5d2d2;
	box-shadow:0px 0px 4px #d5d2d2;
	-webkit-box-shadow:0px 0px 4px #d5d2d2;
	-moz-box-shadow:0px 0px 4px #d5d2d2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius:2px;
	height:38px;
	line-height:38px;
	padding:0 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#423f3f;
	font-size:12px;
}
.centerform textarea {
	height:80px;
}
.centerform blockquote input[type="text"]:focus, .centerform textarea:focus {
	outline:none;
	background:#f2f2f2;
}
.centerform .blockquote2 input[type="text"],.centerform .blockquote2 select {
	width:95%;
	padding-left:10%;
}
.centerform blockquote select {
	width: 90%;
	margin-left: 5px;
	height: 38px;
	padding: 5px;
	margin-top: 0px;
	border: 1px solid #ccc;
}
.centerform .blockquote1 select {
	width:85%;
	margin-left:13px;
	height:36px;
	margin-top:1px;
}
.requestForm input[type="submit"], .butPrint {
	padding:0 30px;
	text-transform:uppercase;
	line-height:35px;
	border:none;
	cursor:pointer;
	font-size:16px;
	color:#fff;
	border-radius:0px 10px 0px 10px;
	margin:10px;
}
.requestForm input[type="submit"] {
	background:#f99420;
	border:1px solid #e47e09;
	box-shadow:inset 0 2px 0 #d17103, inset 0 -2px 0 #d17103;
}
.butPrint {
	background:#333;
	box-shadow:inset 0 2px 0 #000, inset 0 -2px 0 #000;
	border:1px solid #000;
	display:inline-block;
	color:#fff!important;
}
.requestForm input[type="submit"]:active, .requestForm input[type="submit"]:focus, .butPrint:active, .butPrint:focus {
	outline:none;
}
.requestForm input[type="submit"]:hover {
	background:#333;
	box-shadow:inset 0 2px 0 #000, inset 0 -2px 0 #000;
	border:1px solid #000;
}
.butPrint:hover {
	background:#f99420;
	border:1px solid #e47e09;
	box-shadow:inset 0 2px 0 #d17103, inset 0 -2px 0 #d17103;

}
.offerbox {
	border:2px solid #e2e2e2;
	background:#f2f2f2;
	padding:10px;
	border-radius:5px;
	overflow:hidden;
	margin-top:15px;
}
.technician {
	width:65%;
	margin:0 auto;
}
 @media (max-width:767px) {
 .requestForm .topleft {
width:100%;
}
 .requestForm .topright {
width:100%;
}
 .centerform .blockquote2 {
width:100%;
margin-bottom:10px;
}
 .centerform blockquote select {
width:97%;
}
.centerform .blockquote2 input[type="text"] {
width: 98%;
}
 .centerform .blockquote1 select {
width: 95%;
}
 .centerform blockquote label {
top:15px;
}
}
@media (max-width:480px) {
.centerform .blockquote1 select {
width: 91%;
}
}

@media print {
*, :after, :before {
	color:#000!important;
	text-shadow:none!important;
	background:0 0!important;
	-webkit-box-shadow:none!important;
	box-shadow:none!important
}
a, a:visited {
	text-decoration:underline
}
a[href]:after {
	content:" (" attr(href) ")"
}
 
a[href^="javascript:"]:after, a[href^="#"]:after {
content:""
}
 
thead {
	display:table-header-group
}
img, tr {
	page-break-inside:avoid
}
img {
	max-width:100%!important
}
h2, h3, p {
	orphans:3;
	widows:3
}
h2, h3 {
	page-break-after:avoid
}
select {
	background:#fff!important
}
 
 p {
        font-family: Arial, Helvetica, sans-serif !important;
        font-size: 14px !important;
        color: #000 !important;
    }
  
h2 {font-family: Arial, Helvetica, sans-serif !important;
        font-size: 18px !important;
        color: #000 !important;}
		
		 h3 {font-family: Arial, Helvetica, sans-serif !important;
        font-size: 16px !important;
        color: #000 !important;}
		
		
 body { 
 	color: #000 !important; font-family: Arial, Helvetica, sans-serif !important; color: #000 !important;
background:#000 !important; /* Brute force since user agents all print differently. */
 }
 #header, .sldbx, #footer{ display:none!important}
 .requestForm .topright blockquote input[type="text"]{
 	border:1px solid #e2e2e2!important;
 }
 .requestForm .topleft {
 float: left!important;
 width: 200px!important;
}
 .requestForm .topright{
 	 float: right!important;
width: 390px!important;
   border: 2px solid #e2e2e2!important;
 	background: #000!important;
 }
input[type="submit"] {
 background: #000!important; 
 color:#fff!important;
}
.requestForm input[type="submit"], .butPrint{ background-color:#000!important;}
.centerform blockquote .labelbx{ border:none!important; background:none!important;}
.centerform .blockquote2 {
 width: 210px!important;
 float: left!important;
}

.centerform .blockquote1{ width:100%!important;}
.centerform blockquote label{ top:15px!important;}
article a {
     font-weight: bolder;
     text-decoration: none;
  }

a[href^=http]:after {
     content:" <" attr(href) "> ";
  }
input { 
background: transparent !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important; 
}


.requestForm input[type="submit"],.butPrint { display:none !important;}
.requestForm .topright { padding:0px !important}
.container1,.process { margin:0px !important; padding:0px !important;}
.requestForm h3,.aligncenter p{margin-bottom:0!important;}
.aligncenter{margin-top:0!important;}
.aligncenter{margin-bottom:5px!important;}
.centerform textarea{height:50px!important;}
.contentbx p{ line-height:16px!important; margin-bottom:5px!important;}
}

.requestForm .topright blockquote span,.centerform blockquote span,
#errorr_problem_description, #errorr_problem_diagnosis, #errorr_technician{ color:#FF0000}


#FormData form.form-horizontal:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
#serial_number { 
padding-left: 10%;
}